/* ==========================================================================
   HTML5 Boilerplate
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
    width: 100%;
}

.middle {
    vertical-align: middle;
    width: auto
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ===================
        BASIC
   =================== */

body {
    font: 16px/26px "Roboto", Helvetica, sans-serif;
}

.wrapper {
    width: 87%;
    margin: 0 5%;
}

.footer-container {
    border-top: 20px solid #5DC4F0;
}

.main aside {
    /* border-top: 20px solid #e44d26; */
    background: #222;
    margin-top: 13px;
}

.header-container,
.footer-container {
    background: #000;
}

.title {
    color: white;
    font-size: 0.8em;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 2em;
}

.title strong {
    font-weight: 700;
    text-transform: uppercase;
}

/* ==============
    MOBILE: Menu
   ============== */

nav ul {
    margin: 0;
    padding: 0;
}

nav a {
    display: block;
    /* margin-bottom: 10px; */
    padding: 17px 0;

    text-align: center;
    text-decoration: none;
    font-weight: 400;
    font-size: 0.95em;

    color: #999;
    border-bottom: 1px #333 solid;
    border-top: 1px #333 solid;
}

nav a:hover {
    background: white;
    color: black;
    text-decoration: none;
}

/* ==============
    MOBILE: Main
   ============== */

.header-container {
    border-bottom: 13px black solid;
}

.main {
    padding: 30px 0;
}

.main article h1 {
    font-size: 2em;
}

.main aside {
    color: white;
    padding: 0px 5% 10px;
}

.footer-container footer {
    color: white;
    padding: 20px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title #slogan {
    padding-top: 20px;
}

/* ==========================================================================
    Resonanca IT STYLE
   ========================================================================== */

.footer-container ul {
    list-style: none;
    font-weight: 300;
    padding: 0;
    border-top: 1px #222 solid;
    color: #555;
}

aside h2,
.footer-container h2 {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 1em;
    color: #999;
}
section {
    width: 100%;

    
}
.float-right {
    float: right;
    width: 70%;
}

.float-left{
    float: left;
    margin-left: 5%;
    width: 70%;
}

.slikca {
    width: 25%;
    float: left;
        clear: both;

}

.present h1 {
    font: 2.3em "Roboto slab", serif;
    font-weight: 700;
    color: #222;
    line-height: 1.3em;
    display: inline;
}

.present header p {
    font-family: "Roboto condensed";
    font-size: 1.3em;
    line-height: 1.4em;
    color: #A0A0A0;
    margin: 0.6em 0;
}

.present strong {
    font-weight: 700;
    color: #555;
}

.blue {
    font-weight: 700;
    color: #29ABE2;
}

.normal {
    width: auto;
    display: inline;
}

aside p a {
    color: white;
}

aside h3 {
    font: 2em "Roboto slab", serif;
    line-height: 1em;
    color: white;
}

.follow{
    list-style: none;
    margin: 30px 0;
    padding: 0;

}

.follow li {
    display: inline;
    text-decoration: none;
}

.follow a:hover {
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
}


.follow li h4 {
    display: none;
    margin: 0;
    padding: 0;
}

section .introduction{
    color: #888;
    }
section h2, h3 {
    color: #A0A0A0;
    margin-top: 20px;
}
section p{
    color: #888;
}

.tr {
    font-family: "Roboto slab", serif;
    font-weight: 700;
    color: black;
}

footer {
margin-bottom: 100px;
}

footer h2, h3 {
    color: #333;
    margin-top: 20px;
}
footer p{
    color: #888;
}

footer a{
    color: black;
}

footer a:hover {
    color: red;
}

/* #fb {
    display: inline-block;
    width: 60px;
    height: 60px;
    background: url('img/icon-fb.png');
    text-indent: -99999px;
} */

/* #fb :hover {
    background-position: 0 0;
} */

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

    /* ====================
        INTERMEDIATE: Menu
       ==================== */
    .header-container {
        border-bottom: 0;
    }
    
    .title {
    font-size: 1em;
    line-height: 2em;
    }

    nav {
        border-top: 1px #333 solid;
    }

    nav a {
        float: left;
        margin: 0;
        padding: 16px 3%;
        margin-bottom: 0;
        border: none;
        border-bottom: 2px black solid;
    }

    nav a:hover {
        color: black;
        background: #29ABE2;
        border-bottom: 2px #29ABE2 solid;
    }

    nav a.current {
        color: black;
        background: white;
        border-bottom: 2px white solid;
    }

    nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }

    .present h1 {
    font-size: 4.8em;
    }

    .present header p {
    font-size: 2em;
    line-height: 1.2em;
    }

    
    .follow li h4 { 
    display: inline-block;
    font-size: 0.8em;
    width: 58px;
    height: 58px;
    border: 1px black solid;
    vertical-align: middle;
    line-height: 1em;
    text-align: center;
    }

    section h2 {
    font-size: 2em;
    margin-top: 50px;
    }

    section .introduction{
    font-size: 1.3em;
    line-height: 1.7em;
    }

    section .floater1,
    .float-left{
        font-size: 1.2em;
        line-height: 1.6em;
        color: #333;
        margin-top: 50px;
    }

    section h3{
        font-size: 1.3em;
    }


    /* ========================
        INTERMEDIATE: IE Fixes
       ======================== */

    nav ul li {
        display: inline;
    }

    .oldie nav a {
        margin: 0 0.7%;
    }
}

@media only screen and (min-width: 900px) {

    /* ====================
        WIDE: CSS3 Effects
       ==================== */

    /* .header-container, */
    /* .main aside {
        -webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa;
    } */

    /* ============
        WIDE: Menu
       ============ */

    .title {
        float: left;
    }

    nav {
        border: none;
    }

    nav ul li a {
        display: inline;
        float: right;
        margin: 0;
        padding: 13px;
    }

    /* ============
        WIDE: Main
       ============ */

    .present h1 {
    font-size: 4.2em;
    }

    .present header p {
    font-size: 1.9em;
    margin: 0.6em 0;
    }

    .main article {
        float: left;
        width: 57%;
    }

    .main aside {
        float: right;
        width: 28%;
    }

    .block {
        background: white;
        height: 180px;
    }

    /* ==============
        TEXT RIDER
    ================*/

    .dark {
        background: #333;
        color: #cccccc;
    }

    .present {
        clear: both;
        width: 100%;
        margin-top: 5%;
    }

    .floater1 {
        float: left;
        width: 57%;
    }

    .floater2 {
        float: left;
        background: #123;
        width: 43%;
    }

    .floater3 {
        float: left;
        background: #ffffff;
        width: 43%;
    }


    header {
    margin-right: 20px;
    }

    section {
        clear: both;
        padding-top: 80px;
    }

    section .floater1{
        margin-top: 50px;
        width: 50%;
        margin-right: 7%;
    }

    section .floater2{
        margin-top: 80px;
    }


}

@media only screen and (min-width: 1140px) {

    /* ===============
        Maximal Width
       =============== */

    .wrapper {
        width: 992px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}